QuestionsCategory: TechnicalRevsliders
Effiong Ofonime asked 4 weeks ago

Downloading installation package from https://plugins.kutethemes.net/revslider.zip…

Download failed. cURL error 56: OpenSSL SSL_read: Connection reset by peer, errno 104

Plugin not activated. A higher version of Revolution Slider is needed for this theme. Please update the plugin.

Please kindly tell me what to do.

1 Answers
yame Staff answered 4 weeks ago

Hi,

Do you mean that you cannot install this plugin?

So please provide me your admin account, then I will check for you

Regards,
Yame